body {}

.unread {
    background: #ccc
}

.support {
    background: #00bcd4
}

.label-st1 {
    background-color: #ff0
}

.label-st2 {
    background-color: orange
}

.label-st3 {
    background-color: aqua
}

.label-st4 {
    background-color: Lime
}

.label-st5 {
    background-color: lightslategray
}

.label-st6 {
    background-color: #f0f
}

.label-st7 {
    background-color: red
}

.label-st8 {
    background-color: #87cefa
}

.label-st9 {
    background-color: #f3565d
}

.label-st10 {
    background-color: #fbc767
}

.GvPager tbody td a {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd
}

.GvPager tbody td span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    border: 1px solid #ddd;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default
}

.GvPager tbody td a {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd
}

.GvPager tbody td span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    border: 1px solid #ddd;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default
}

.GvPager tbody td a:hover {
    background-color: #eee
}

.GvPager tbody td a {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd
}

.GvPager tbody td span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    border: 1px solid #ddd;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default
}